sugarcube-2:
  macros:
    alexBoozeShopping:
      name: alexBoozeShopping
    alexRemyTattoosCheck:
      description: |-
        Short circuits event of Alex discovering Remy's tattoos
        
        `<<alexRemyTattoosCheck phaseName>>`
        - **phaseName**: `string` - phase to display
          - `"breakfast"` | `"chores"` | `"cuddle"` | `"cuddleDesk"` | `"rest"`
      parameters:
        - '"breakfast"|"chores"|"cuddle"|"cuddleDesk"|"rest"'
      tags: ["links", "text"]
    avery_date_options:
      name: avery_date_options
      tags: ["links", "text"]
    balloonRobinIntro:
      name: balloonRobinIntro
    beach_strip_events:
      name: beach_strip_events
      tags: ["multiEvents"]
    bird_hunt_children_events:
      description: |-
        Generates and prints random event for interacting with bird children after a hunt
      tags: ["multiEvents", "links"]
    blackWolfPresentsPregnancyToPlayer:
      name: blackWolfPresentsPregnancyToPlayer
    CaveHumanPregnancyDiscovered:
      name: CaveHumanPregnancyDiscovered
    eventParkStreak1:
      name: eventParkStreak1
    eventParkStreak2:
      name: eventParkStreak2
    eventParkStreak3:
      name: eventParkStreak3
    eventParkStreak4:
      name: eventParkStreak4
    eventParkStreak5:
      name: eventParkStreak5
    events_catacombs:
      description: |-
        Prints an inline event passage from the `events_catacomb` pool

        `<<events_catacombs filter>>`
        - **subset**: `string` - subset of catacombs events to pull from
          - `"normal"` | `"compound"` | `"barrow"`
      parameters:
        - '"normal"|"compound"|"barrow"'
      tags: ["multiEvents"]
    events_pirate_bilge:
      name: events_pirate_bilge
      tags: ["multiEvents"]
    events_pirate_cabin:
      name: events_pirate_cabin
      tags: ["multiEvents"]
    events_pirate_deck:
      name: events_pirate_deck
      tags: ["multiEvents"]
    eventsbeachphallus:
      description: |-
        Generate NPC(s) to approach for the school science phallus measuring project
      tags: ["text", "multiEvents", "links"]
    eventsenglishsleep:
      name: eventsenglishsleep
      tags: ["multiEvents"]
    eventshistorysleep:
      name: eventshistorysleep
      tags: ["multiEvents"]
    eventshousekeeping:
      name: eventshousekeeping
      tags: ["multiEvents"]
    eventshousekeepingsafe:
      name: eventshousekeepingsafe
      tags: ["multiEvents"]
    eventshousekeepingsleep:
      name: eventshousekeepingsleep
      tags: ["multiEvents"]
    eventsmathssleep:
      name: eventsmathssleep
      tags: ["multiEvents"]
    eventsschoolcourtyard:
      name: eventsschoolcourtyard
      tags: ["multiEvents"]
    eventssciencesleep:
      name: eventssciencesleep
      tags: ["multiEvents"]
    farmStage10:
      name: farmStage10
    farmStage11:
      name: farmStage11
    farmStage12:
      name: farmStage12
    farmStage4:
      name: farmStage4
    farmStage5:
      name: farmStage5
    farmStage6:
      name: farmStage6
    farmStage7:
      name: farmStage7
    farmStage8:
      name: farmStage8
    farmStage9:
      name: farmStage9
    farmVisitor:
      name: farmVisitor
    forest_nest:
      name: forest_nest
    forestarrow:
      name: forestarrow
    forestbear:
      name: forestbear
    forestboar:
      name: forestboar
    ForestBullies:
      name: ForestBullies
    forestcutter:
      name: forestcutter
    forestdagger:
      name: forestdagger
    forestgather:
      name: forestgather
    forestgem:
      name: forestgem
    forestplant_kiss:
      name: forestplant_kiss
    forestplant_snare:
      name: forestplant_snare
    forestriver:
      name: forestriver
    forestrock:
      name: forestrock
    forestsnake:
      name: forestsnake
    forestwasps:
      name: forestwasps
    forestwolfspy:
      name: forestwolfspy
    forestwolfspy2:
      name: forestwolfspy2
    fox_grudge:
      name: fox_grudge
    halloween_lake_invite:
      name: halloween_lake_invite
    hitchike_1:
      name: hitchike_1
    hitchike_2:
      name: hitchike_2
    hitchike_3:
      name: hitchike_3
    hitchike_4:
      name: hitchike_4
    hitchike_5:
      name: hitchike_5
    hitchike_6:
      name: hitchike_6
    hitchike_7:
      name: hitchike_7
    hitchike_8:
      name: hitchike_8
    hitchike_9:
      name: hitchike_9
    island_events_arrow:
      name: island_events_arrow
    island_events_battle:
      name: island_events_battle
    island_events_battleground:
      name: island_events_battleground
    island_events_bay:
      name: island_events_bay
    island_events_birds:
      name: island_events_birds
    island_events_broken_mask:
      name: island_events_broken_mask
    island_events_castle:
      name: island_events_castle
    island_events_cat:
      name: island_events_cat
    island_events_cat_2:
      name: island_events_cat_2
    island_events_duel:
      name: island_events_duel
    island_events_flower:
      name: island_events_flower
    island_events_gulch:
      name: island_events_gulch
    island_events_hunted:
      name: island_events_hunted
    island_events_mosquitoes:
      name: island_events_mosquitoes
    island_events_overhear:
      name: island_events_overhear
    island_events_plain:
      name: island_events_plain
    island_events_pleasant_flower:
      name: island_events_pleasant_flower
    island_events_plumeria:
      name: island_events_plumeria
    island_events_rocky:
      name: island_events_rocky
    island_events_rope:
      name: island_events_rope
    island_events_runes:
      name: island_events_runes
      tags: ["unused"]
    island_events_shore:
      name: island_events_shore
    island_events_sing:
      name: island_events_sing
    island_events_slugs:
      name: island_events_slugs
    island_events_snake:
      name: island_events_snake
    island_events_squirrel:
      name: island_events_squirrel
    island_events_tear:
      name: island_events_tear
    island_events_trap:
      name: island_events_trap
    island_events_trilobite:
      name: island_events_trilobite
    island_events_walnut:
      name: island_events_walnut
    island_events_walnut_2:
      name: island_events_walnut_2
    island_events_walnut_3:
      name: island_events_walnut_3
    island_events_waterfall:
      name: island_events_waterfall
    island_events_wood:
      name: island_events_wood
    island_events_wood_1:
      name: island_events_wood_1
    island_events_wood_2:
      name: island_events_wood_2
    island_events_wood_3:
      name: island_events_wood_3
    island_events_wood_4:
      name: island_events_wood_4
    kylarFlirtEventClothesPull:
      name: kylarFlirtEventClothesPull
    kylarLibraryStalkTease1:
      description: |-
        Prints paragraph teasing Kylar in the library
      tags: ["text"]
    mushroompick:
      name: mushroompick
    schoolChangingRoomEmpty:
      description: |-
        Prints empty school changing room passage if actually empty
      tags: ["text", "links"]
    schoolnightpoolpartyend:
      name: schoolnightpoolpartyend
      tags: ["text", "links"]
    schoolPoolEntranceExposed:
      description: |-
        Prints actions for entering pool while exposed
      tags: ["text", "links"]
    scienceCondomIntro:
      name: scienceCondomIntro
    scienceProject:
      name: scienceProject
    silver_hunt_lurker_caught:
      description: |-
        Prints paragraph of getting caught during silver hunt
      tags: ["text"]
    stallShop-main:
      name: stallShop-main
    sydneyEvent1AnalBeads:
      name: sydneyEvent1AnalBeads
    sydneyEvent2CuffedSydney:
      name: sydneyEvent2CuffedSydney
    sydneyEvent3HumblePeddlerofHonestWares:
      name: sydneyEvent3HumblePeddlerofHonestWares
    sydneyEvent4Backrooms:
      name: sydneyEvent4Backrooms
    whitney_roof_events:
      description: |-
        Draws and prints the start of a Whitney bully event
      tags: ["multiEvents", "text", "links"]
    WhitneyRulePunishment:
      description: |-
        Prints a punishment event from Whitney
      tags: ["multiEvents", "text", "links"]
    whitneyShoppingCentre:
      description: |-
        Prints interrupt passage of Whitney taking pc to the shopping centre
      tags: ["text", "links"]
    wolfwetnurse:
      name: wolfwetnurse
    wraithIntro:
      name: wraithIntro
